## Suggested packages to install:

### Recommendations:
- [Linux-Zen](https://wiki.archlinux.org/title/Kernel#Officially_supported_kernels) ("the best Linux kernel possible for everyday systems")
- [Microcode](https://wiki.archlinux.org/index.php/Microcode) (CPU manufacturers updates for processor microcode)
- [Reflector](https://wiki.archlinux.org/title/Reflector) (Updates pacman mirrorlist)
- [Zram-Generator](https://wiki.archlinux.org/title/Swap#zram-generator) (zram swap device tool)
- [Yay](https://github.com/Jguer/yay#installation) ([AUR](https://wiki.archlinux.org/title/Arch_User_Repository)-helper)

### Recommended KDE Plasma integrations:
* [breeze-gtk](https://archlinux.org/packages/extra/any/breeze-gtk/) (Breeze theme for GTK applications)
* [kde-gtk-config](https://archlinux.org/packages/extra/x86_64/kde-gtk-config/) (Adds graphical settings for GTK apps)  
* [kdeplasma-addons](https://archlinux.org/packages/extra/x86_64/kdeplasma-addons/) („All kind of addons to improve your Plasma experience.“)  
* [kscreen](https://archlinux.org/packages/extra/x86_64/kscreen/) (Adds screen section to graphical settings)
* [plasma-browser-integration](https://archlinux.org/packages/extra/x86_64/plasma-browser-integration/)
* [plasma-nm](https://archlinux.org/packages/extra/x86_64/plasma-nm/) (Network manager applet)
* [plasma-pa](https://archlinux.org/packages/extra/x86_64/plasma-pa/) (Audio manager applet)
* [powerdevil](https://archlinux.org/packages/extra/x86_64/powerdevil/) (Adds energy manager to graphical settings)

##### Negligible:
- [keditbookmarks](https://archlinux.org/packages/extra/x86_64/keditbookmarks/) (Optional, tool for edting file-browser bookmarks)
- [plasma5-applets-thermal-monitor](https://archlinux.org/packages/community/any/plasma5-applets-thermal-monitor/) (Thermal monitor applet)

### Recommended KDE Utilities:
+ [ark](https://archlinux.org/packages/extra/x86_64/ark/) (GUI archive tool)
+ [bluedevil](https://archlinux.org/packages/extra/x86_64/bluedevil/) (Bluetooth integration)
+ [dolphin](https://wiki.archlinux.org/title/Dolphin) (File browser)
+ [filelight](https://archlinux.org/packages/extra/x86_64/filelight/)] (Graphical disk usage viewer)
+ [gwenview](https://archlinux.org/packages/extra/x86_64/gwenview/) (Image viewer)
+ [kate](https://archlinux.org/packages/extra/x86_64/kate/) (Text editor)
+ [kcalc](https://archlinux.org/packages/extra/x86_64/kcalc/) (Calculator)
+ [kdeconnect](https://wiki.archlinux.org/title/KDE#KDE_Connect) [**Recommended**] (Smartphone intergration)
+ [kinfocenter](https://archlinux.org/packages/extra/x86_64/kinfocenter/) (Shows system information)
+ [kmag](https://archlinux.org/packages/extra/x86_64/kmag/) (Screen magnifier)
+ [kompare](https://archlinux.org/packages/extra/x86_64/kompare/) (File difference tool)
+ [konsole](https://wiki.archlinux.org/title/Konsole) (Terminal emulator)
+ [konversation](https://archlinux.org/packages/extra/x86_64/konversation/) (GUI IRC client)
+ [krename](https://archlinux.org/packages/community/x86_64/krename/) (Multi-file renamer)
+ [krusader](https://archlinux.org/packages/community/x86_64/krusader/) [**Recommended**] (Twin-panel file browser)
+ [ksysguard](https://archlinux.org/packages/extra/x86_64/ksysguard/) (Ressource monitor)
+ [ksystemlog](https://archlinux.org/packages/extra/x86_64/ksystemlog/) (Graphical system log viewer)
+ [okular](https://archlinux.org/packages/extra/x86_64/okular/) (PDF viewer)
+ [partitionmanager](https://archlinux.org/packages/extra/x86_64/partitionmanager/) (Graphical partition manager)
+ [spectacle](https://archlinux.org/packages/extra/x86_64/spectacle/) (Graphical screenshot tool)
+ [yakuake](https://wiki.archlinux.org/title/Yakuake) (Drop-down terminal)

### Software: 

#### Graphical:
- [Audacity](https://archlinux.org/packages/community/x86_64/audacity/)/[Tenacity (AUR)](https://aur.archlinux.org/packages/tenacity-git) (Audio editor)
- [BackInTime (AUR)](https://wiki.archlinux.org/title/Back_In_Time) [**Recommended**] (Simple backup tool)
- [Discord](https://wiki.archlinux.org/title/Discord) (Voice chat application)
- [Element](https://archlinux.org/packages/community/x86_64/element-desktop/) (Matrix client)
- [GIMP](https://wiki.archlinux.org/title/GIMP) (Raster image editor)
- [Imagewriter (AUR)](https://aur.archlinux.org/packages/imagewriter) (Image to USB writer)
- [JDownloader2 (AUR)](https://wiki.archlinux.org/title/JDownloader) (Download manager)
- [KeePassXC](https://archlinux.org/packages/community/x86_64/keepassxc/) [**Recommended**] (Password database)
- [Kodi](https://wiki.archlinux.org/title/Kodi) (Entertainment hub)
- [LibreOffice](https://wiki.archlinux.org/title/LibreOffice) [**Recommended**] (Productivity suite)
- [MediaInfo (GUI)](https://archlinux.org/packages/community/x86_64/mediainfo-gui/) (Media information viewer)
- [Nextcloud-Client](https://archlinux.org/packages/community/x86_64/nextcloud-client/) (Client for Nextcloud)
- [OBS-Studio](https://wiki.archlinux.org/title/Open_Broadcaster_Software) (Video recording software)
- [Octopi (AUR)](https://aur.archlinux.org/packages/octopi) (Graphical package manager)
- [Octopi-Notifier-Qt5 (AUR)](https://aur.archlinux.org/packages/octopi-notifier-qt5) (Update notifier)
- [Rhythmbox](https://wiki.archlinux.org/title/Rhythmbox) (Music player and iPod manager)
- [Signal-Desktop](https://archlinux.org/packages/community/x86_64/signal-desktop/) (Secure messager client)
- [Soundkonverter](https://archlinux.org/packages/community/x86_64/soundkonverter/) (Audio file converter)
- [Soundwire (AUR)](https://aur.archlinux.org/packages/soundwire) (Streams audio over network)
- [StandardNotes (AUR)](https://aur.archlinux.org/packages/standardnotes-bin) [**Recommended**] (Secure note app client)
- [Teamviewer (AUR)](https://aur.archlinux.org/packages/teamviewer) (Remote desktop application)
- [Telegram-Desktop](https://wiki.archlinux.org/title/Telegram) (Messanger client)
- [Thunderbird](https://wiki.archlinux.org/title/Thunderbird) [**Recommended**] (E-Mail application)
- [TimeShift (AUR)](https://aur.archlinux.org/packages/timeshift) [**Recommended**] (Snapshot application)
- [Tor-Browser (AUR)](https://aur.archlinux.org/packages/tor-browser) (The onion router browser)
- [Virt-Manager](https://archlinux.org/packages/community/any/virt-manager/) (Virtual maschine manager)

#### Command-line or additions:
+ [fwupd](https://wiki.archlinux.org/title/Fwupd) (Firmware update daemon)
+ [git](https://wiki.archlinux.org/title/Git) (Version control system)
+ [hdparm](https://wiki.archlinux.org/title/Hdparm) (Hard disk utility)
+ [hunspell](https://wiki.archlinux.org/title/Language_checking#Spell_checkers) (Spell checker)
+ [hyphen](https://wiki.archlinux.org/title/LibreOffice#Hyphenation_rules) (Hyphenation rules for LibreOffice)
+ [inxi (AUR)](https://aur.archlinux.org/packages/inxi) (System information tool)
+ [libvirt](https://wiki.archlinux.org/title/Libvirt) Software collection for virtual machine management)
+ [neofetch](https://archlinux.org/packages/community/any/neofetch/) (System information tool)
+ [networkmanager-openconnect](https://wiki.archlinux.org/title/OpenConnect#NetworkManager) (NetworkManager intergration for OpenConnect)
+ [pacman-contrib](https://archlinux.org/packages/community/x86_64/pacman-contrib/) (Additional tools for pacman)
+ [PipeWire](https://wiki.archlinux.org/title/PipeWire) (New multimedia framework)
+ [pkgstats](https://wiki.archlinux.org/title/Pkgstats) (Sends installed packages to Arch developers)
+ [powertop](https://wiki.archlinux.org/title/Powertop) (Intel powersaving tool)
+ [qemu](https://wiki.archlinux.org/title/QEMU) (Emulator and virtualizer)
+ [rmtrash (AUR)](https://wiki.archlinux.org/title/Trash_management) [**Recommended**] (Freedesktop.org compatible trash management)
+ [thermald](https://archlinux.org/packages/community/x86_64/thermald/) (Linux Laptop Thermal Control Daemon)
+ [TLP](https://wiki.archlinux.org/title/TLP) (Laptop battery power saving utility)
+ [Uncomplicated firewall](https://wiki.archlinux.org/title/Uncomplicated_Firewall) [**Recommended**] (Manager for netfilter firewall back-ends)
+ [xsuspender (AUR)](https://aur.archlinux.org/packages/xsuspender-git) (Suspends inactive X11 applications)

- [unrar](https://archlinux.org/packages/?name=unrar), [unzip](https://archlinux.org/packages/?name=unzip), [p7zip](https://archlinux.org/packages/?name=p7zip) ([Archiving and compression tools](https://wiki.archlinux.org/title/Archiving_and_compression#Archiving_and_compression))

### Further tips:
- Point to this: https://gitlab.com/dataprolet/random-linux-tips
